Pro Tools M-Powered

Rubén
#1 por Rubén el 10/01/2015
Hola a todos:
Me gustaría saber si alguien me puede ayudar con un problemilla que tengo:
Tengo Pro Tools M-Powered Versión 6.8 y la quiero instalar en un PC con Windows 8 y me dice que necesita windows xp. Sabéis si hay alguna solución a esto?
Muchas gracias de antemano
Subir
lunetico
#2 por lunetico el 10/01/2015
MIra en el archivo de descargas de la pagina de Avid por si estuviese la version 7, esa funcionaba con Win 7 y es probable que tambien con la 8
Subir
Rubén
#3 por Rubén el 10/01/2015
Muchas gracias
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo